/***************************************************
     AUTHOR: Pat Heard ( FullAhead.org )
   TEMPLATE: Greenery
       DATE: 2005.11.30
  COPYRIGHT: none
 ***************************************************/


/***************************************************
   HTML Element Styles
 ***************************************************/

body {
  margin: 0;  
  text-align: center;
  font: 0.62em/170% verdana, arial, sans-serif;
  color: #333333;
background: #98D9DB url(../images07/hawaii_bck.jpg) no-repeat fixed center top;
text-align:center;
}

.body_header {
	height:30px;
	width:100%;
	text-align:center;
	background: url(../images07/hawaii_header.jpg) center top;
}


/*** This is where you adjust the width: Example; if you want 90% width, 
just take the difference, which is 10% and put half of 10% on the left and 
set your width for 90%.  Done deal!!!!  ***/

.wrap {
	position:absolute;
	top:0px;
	left:1.5%;
	width:97%;
	margin:0;
	z-index:500;
	background-color: #EDE4D5;
}

p {
	padding-top: 10px;
	padding-bottom: 5px;
}
strong {
	font-weight: bold;
	color: #990066;
}


a:link, a:visited {
  color: #000066;
}

a:hover {
	text-decoration: none;
	color: #990066;
}

acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}

input {
  width: 70%;
}

textarea {
  width: 98%;
  /* 
    IE specific to eliminate scroll bar when not needed. 
    Uncomment if wanted, but it is not valid CSS
     
  scrollbar-3dlight-color : #777;
  scrollbar-arrow-color : #EEE;
  scrollbar-darkshadow-color : #777;
  scrollbar-face-color : #777;
  scrollbar-highlight-color : #777;
  scrollbar-shadow-color : #777;
  scrollbar-track-color : #777;    
  */
}

input,
textarea {
  padding: 1px 3px;
  margin: 5px 0;
  font: 1em verdana, arial, sans-serif;
  color: #EEE;
  background-color: #777;
  border: 1px solid #999;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus {
  color: #FFF;
  background-color: #999;
  border: 1px solid #EEE;
}


h1 {
	clear: both;
	margin: 10px 0;
	text-transform: uppercase;
	height: 24px;
	font-family: verdana, sans-serif;
	font-weight: 700;
	font-size: 1em;
}

h1 span {
  display: inline;
  padding: 2px;
}

#right_column h1 {
	text-align: right;
	background: url(../images07/hibiscus_sm.gif) no-repeat left center;
	height: 24px;
	color: #990066;
	font-size: 1.1em;
	margin-top: 15px;
	border-top: 1px solid #98D9DB;
	border-left: 1px solid ##98D9DB;
}

#right_column h1 span {
  display: block;
  padding: 2px;
  background: url(../images07/rounded_bl.gif) no-repeat bottom left;
}


#content ol li { 
  color: #000066;
}

#content ol li span {
  color: #EEE;
}

#content ul {
  padding-bottom: 10px;
}

#content ul li {
  list-style-image: url(../images07/li_bullet.gif);
}

blockquote {  
  margin: 0;
  background: url(../images07/rounded_tr.gif) no-repeat right top;
} 

blockquote span {
  display: block;
  padding: 5px;
  background: url(../images07/rounded_br.gif) no-repeat bottom right;
}

/***************************************************
  Layout Element Styles
 ***************************************************/


#header {  
  width: 100%;
  height: 30px;
  background: transparent url(../images07/hawaii_header.jpg) center top;  
}

/***************************************************
  Header Menu
 ***************************************************/

#menu {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}

#menu ul {
  margin: 0;
  padding: 0;
  line-height: normal;  
}


/** Played with the top banner menu "width" here, 
5 items at 10% = half page width  **/
#menu ul li {
  width:10%;
  display: inline;
  float: left;
  padding-top: 0.8em;  
  list-style: none;
  text-align: center;
}

#menu ul li a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	padding-bottom: 1.0em;
	color: #000066;
	font-weight: bold;
}

#menu ul li a:link,
#menu ul li a:visited {
  background: url(../images07/menu_tab_off.gif) no-repeat bottom center;
}


#menu ul li a:hover,
#menu ul li a:visited:hover,
#menu ul li a.active {
  font-weight: bold;
  color: #FFFFFF;
  background: url(../images07/menu_tab.gif) no-repeat bottom center;
}


/***************************************************
  Site Title
 ***************************************************/

#title {
	float: right;
	text-align: right;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	padding-left: 0;
	margin-right: 2.5em;

}

#title h1 {
	display: inline;
	background-image: none;
	color: #000066;
}


/***************************************************
 Page Content
 ---------------------------------------------------
 1. Left side text
 2. Dropdown image
 3. Right side bar 
 ***************************************************/


#content {
	clear: both;
	width: 100%;
	text-align: left;

}

/* The Left Main Text Area Column  */
#left_column {
	float: left;
	width: 62%!important;
	width: 64%;
	padding: 5px 0px;
	padding-left: 1.2%;
	padding-right: 1.2%;
	display: block;
!important;/** mozilla **/
	padding: 5px 0px; padding-left:1.2%; padding-right:1.2%;/** explorer  **/
	background: url(../images07/left.gif) no-repeat right top;
}
#left_column img {
	padding: 4px;
}



/**  This is center image column should just be left alone ***/
#center_column {
  float: left;
  width: 15%;  
  background: #91D2D7 url(../images07/hawaii2.jpg) center top;
  height:700px;
  vertical-align: top;
}

/* This is Right column  */
#right_column {
  float: left;
  float:left; 
  width: 18% !important; /** mozilla **/
  width: 13.8%; /** explorer  **/
  padding: 5px 0px; padding-left:1.2% !important;/** mozilla **/
  padding: 5px 0px; padding-left:3%;/**IE  **/
  background: transparent url(../images07/right.gif) no-repeat left top;
}


/***************************************************
 Sidemenu Styles
 ***************************************************/

.sideMenu {
  padding: 5px 0;
}

.sideMenu a {
	display: block;
	text-align: right;
	text-decoration: none;
	color: #000066;
}

.sideMenu li {
 	 display: block;
 	 padding: 1px;
	margin-bottom: 2px;
}

.sideMenu a:hover {
	background: url(../images07/li_bullet.gif) no-repeat left center;
	color: #990066;
}

.sideMenu a:hover span {
}

/***************************************************
 Comment Styles
 ***************************************************/

#comments p {
  padding: 0 5px;
  margin-bottom: 0;
  background: #686868 url(../images07/rounded_tl.gif) no-repeat top left;
}

#comments p span.author {
  display: block;
  margin-top: 5px;
  text-align: right;
  font-weight: 700;
}

#comments img {
  margin-top: -1px;
}

#comments a {
  color: #000066;
}

#comments a:visited {
  color: #AAA;
}

#comments a:hover {
  color: #FFF;
}

/***************************************************
 Footer
 ***************************************************/

#footer {
  clear: both;
  float: left;
  width: auto;
  padding: 10px 20px;
  color: #888;
}

#footer p {
  padding-top: 0 !important;
  padding-top: 10px;
}

#footer a {
  color: #000066;
}

#footer a:hover {
  color: #EEE;
}

/***************************************************
 Generic Display Classes
 ***************************************************/

.center {
  text-align: center;
}

.noPad {
  padding: 0;
  margin: 0;
}

.left {
  float: left;
}

img.left {
  padding: 5px 5px 5px 0;
}

img.right {
	padding: 2px;
	border: 1px solid #79B5C9;
	margin-top: 1px;
	float: right;
}

.button {
  width: auto;
  cursor: pointer;
}

.date {
  display: block;
  font-weight: 700;
}
.jobInfo {
	margin-top: 10px;
	height: 44px;
}
.date2 {
	display: block;
	font-weight: bold;
	color: #990066;
	padding-right: 15px;
	float: left;
	width: 100px;
}
.jobTitle {
	display: block;
	font-weight: bold;
	color: #000066;
	margin-left: 115px;
}
.employer {
	display: block;
	color: #000066;
	float: right;
	width: 255px;
	text-align: right;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 125%;
}
.jobDescription {
	margin-left: 115px;
	padding: 0px 5px;
	margin-top: 10px;
}
.jobDescription p {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 5px;
	padding-right: 10px;
	text-align: justify;
}
#hideDivs {
	width: 90%;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
.infoDiv {
	background: #686868;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 105%;
	width: 100%;
}
.infoDiv p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.infoDiv a:link, .infoDiv a:visited {
	font-weight: bold;
	color: #F3B668;
	text-decoration: underline;
}
.infoDiv a:hover, .infoDiv a:visited:hover {
	text-decoration: none;
}
.infoDiv img {
	padding: 3px;
	border: 2px solid #FFFFCC;
}

#wailDiv {
	width: 100%;
	visibility: hidden;
	position: absolute;
	top: 0px;
}
#mmlbDiv {
	width: 100%;
	display: block;
	visibility: hidden;
	position: relative;
	top: 0px;
}
#sakaiDiv {
	width: 100%;
	display: block;
	visibility: hidden;
	position: absolute;
	top: 0px;
}
#dynaDiv {
	width: 100%;
	display: block;
	visibility: hidden;
	position: absolute;
	top: 0px;
}
#left_column h1 {
	clear: both;
	margin: 15px 0 5px;
	font: 700 1.1em/1.7em verdana, sans-serif;
	text-transform: uppercase;
	color: #990066;
	background: url(../images07/hibiscus_sm.gif) no-repeat right center;
	height: 24px;
	display: block;
	border-top: 1px solid #98D9DB;
	border-right: 1px solid #98D9DB;
}
#left_column h1 span {
	display: inline;
	padding: 2px;
}
